<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
  <div class="h-screen w-screen bg-gray-700 p-4">
    <div class="grid grid-cols-6 gap-4">
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white col-start-2 col-end-6">1</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white col-start-1 col-end-3">2</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white col-start-5 col-end-7">3</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white col-start-1 col-end-7">4</span>
       
    </div>
  </div>
</body>
</html>